master,sorry,can you help me install the DA?

fabulous

Verified User
Joined
Jul 31, 2006
Messages
39
i need:

php4
mysql4.0.X
and zend

i have CID and LID for my server.

my msn:digihero@hotmail.com
 
Top